/*
Theme Name: MatBaoWS
Description: This is a child theme for Flatsome Theme
Author: MatBaoWS Team
Template: flatsome
Version: 3.0
*/
/*************** ADD CUSTOM CSS HERE.   ***************/

.nav > li .image-icon {
	margin-left: 10px;
	margin-top: -3px;
}

.nav > li  .icon-image {
	margin-right: 10px;
	margin-top: -3px;
}

.post-item .post-title a {
	 overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
}